body {
  background-color: #0A0A0A;
  font-weight: normal;
  font-style: normal;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

body {
  color: #CFE7D0;
}

main a {
  color: #EDC7CE;
}

main a:hover {
  text-decoration: underline;
  color: #e1a0ac;
}

main a:visited {
  color: #e1a0ac;
}

.site-title, .mobile-menu-icon {
  color: #0DA47E;
}

.site-nav, .mobile-menu-link, nav:before, nav:after {
  color: #D2BFDD;
}

.site-nav a {
  color: #D2BFDD;
}

.site-nav a:hover {
  text-decoration: none;
  color: #bb9ecb;
}

.site-nav a:visited {
  color: #D2BFDD;
}

.site-nav a.selected {
  color: #bb9ecb;
}

.site-nav:hover a.selected {
  color: #D2BFDD;
}

footer {
  color: #C3D0ED;
}

footer a {
  color: #EDC7CE;
}

footer a:hover {
  text-decoration: underline;
  color: #e1a0ac;
}

footer a:visited {
  color: #e1a0ac;
}

.title, .news-item-title, .flex-page-title {
  color: #C9BBE3;
}

.title a {
  color: #C9BBE3;
}

.title a:hover {
  text-decoration: none;
  color: #ac97d4;
}

.title a:visited {
  color: #C9BBE3;
}

.hr, .hr-before:before, .hr-after:after, .hr-before--small:before, .hr-before--large:before, .hr-after--small:after, .hr-after--large:after {
  border-top-color: #4e9c51;
}

.button {
  background: #EDC7CE;
  color: #0A0A0A;
}

.social-icon {
  background-color: #CFE7D0;
  color: #0A0A0A;
}

.welcome-modal {
  background-color: #131103;
}

.site-title {
  font-family: "Open Sans", sans-serif;
  font-style: italic;
  font-weight: 400;
}

nav {
  font-family: "Arimo", sans-serif;
  font-style: normal;
  font-weight: 400;
}

.wordy {
  text-align: left;
}

.site-title {
  font-size: 2.0rem;
}

footer .credit a {
  color: #CFE7D0;
}